{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565",
  "scrapedAt": "2025-12-17T09:10:30.784Z",
  "page": 565,
  "count": 10,
  "items": [
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.5/ 17287",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางจินตนา มอญพูด.pdf&filepath=dispatch_upload/backend/core_dispatch_303043_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางจินตนา มอญพูด.pdf&filepath=dispatch_upload/backend/core_dispatch_303043_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.5/ 17276",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางสาวสมบูรณ์ เล็กลาด.pdf&filepath=dispatch_upload/backend/core_dispatch_303042_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางสาวสมบูรณ์ เล็กลาด.pdf&filepath=dispatch_upload/backend/core_dispatch_303042_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.5/ 17273",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางคำกอง เทศวิเชียร.pdf&filepath=dispatch_upload/backend/core_dispatch_303041_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางคำกอง เทศวิเชียร.pdf&filepath=dispatch_upload/backend/core_dispatch_303041_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.5/ 17269",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายธวัช ศรีธรรมวงศ์.pdf&filepath=dispatch_upload/backend/core_dispatch_303040_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายธวัช ศรีธรรมวงศ์.pdf&filepath=dispatch_upload/backend/core_dispatch_303040_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.5/ว17283",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 9/2565 (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17283 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนฯ งวดที่9-2565.pdf&filepath=dispatch_upload/backend/core_dispatch_303034_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17283 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนฯ งวดที่9-2565.pdf&filepath=dispatch_upload/backend/core_dispatch_303034_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.5/ 17178",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_303024_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_303024_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.3/ว17214",
      "title": "แผนปฏิบัติราชการกระทรวงมหาดไทย (พ.ศ. 2566-2570) และแผนปฏิบัติราชการรายปี (พ.ศ. 2566) ของกระทรวงมหาดไทย (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติราชการ มท. พ.ศ.2566-2570 และแผนรายปี 2566 ของ มท..pdf&filepath=dispatch_upload/backend/core_dispatch_303023_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติราชการ มท. พ.ศ.2566-2570 และแผนรายปี 2566 ของ มท..pdf&filepath=dispatch_upload/backend/core_dispatch_303023_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.2/ว2570",
      "title": "จัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X20090531.pdf&filepath=dispatch_upload/backend/core_dispatch_303022_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X20090531.pdf&filepath=dispatch_upload/backend/core_dispatch_303022_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.1/ 17271",
      "title": "ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1.17271.pdf&filepath=dispatch_upload/backend/core_dispatch_303002_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1.17271.pdf&filepath=dispatch_upload/backend/core_dispatch_303002_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    },
    {
      "date": "20 ต.ค. 2565",
      "no": "ปท 0023.1/ 17268",
      "title": "ขออนุญาตให้นายกองค์การบริหารส่วนตำบล ลาไปต่างประเทศ (ประกาศมาแล้ว 1153 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1.17268.pdf&filepath=dispatch_upload/backend/core_dispatch_303000_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1.17268.pdf&filepath=dispatch_upload/backend/core_dispatch_303000_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 565,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/565"
    }
  ]
}